// JavaScript Document
function getPage(url)
{
	"use strict";
	var data = {};
	data.URL = url;
	document.getElementById('sableDashboardContent').innerHTML = getSableData(data, baseRootURL+"lib/sableAjaxCaller.php");
}